Page MenuHomePhabricator

'Save page' is not enabled for a short time (<1s) after the first transaction
Closed, ResolvedPublic8 Story Points

Description

Open and document and type a single character quickly. Notice that it takes up to 750ms for the 'Save page' button to turn blue.

Event Timeline

Esanders created this task.Oct 14 2015, 3:35 PM
Esanders claimed this task.
Esanders raised the priority of this task from to Needs Triage.
Esanders updated the task description. (Show Details)
Esanders added a subscriber: Esanders.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 14 2015, 3:35 PM

Change 246250 had a related patch set uploaded (by Esanders):
DM Surface: Cleanup emission of 'history' event

https://gerrit.wikimedia.org/r/246250

Change 246250 merged by jenkins-bot:
DM Surface: Cleanup emission of 'history' event

https://gerrit.wikimedia.org/r/246250

Esanders closed this task as Resolved.Oct 29 2015, 4:25 PM
Jdforrester-WMF set the point value for this task to 8.Jun 14 2016, 11:55 AM